.search-header{
	padding: var(--section-spacing);
    display: flex;
    justify-content: center;
}

.search-header__container{
	max-width: var(--container-width);
    padding: 0 2rem;
    width: 100%;
	text-align: center;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.search-header__icon img{
	width: 100px;
	height: 100px;
	object-fit: cover;
}

.search-header__title{
	font-size: var(--font-size-h1);
    color: var(--color-red-orange);
    line-height: var(--line-height-heading);
    letter-spacing: var(--letter-spacing-heading);
    padding-bottom: 1rem;
}   

.search-header__subtitle {
    font-size: var(--font-size-h2);
    color: var(--color-black);
    line-height: var(--line-height-heading);
    letter-spacing: var(--letter-spacing-heading);
    padding-bottom: 2rem;
    font-weight: 500;
}

.search-header__content p {
    padding-bottom: 20px;
    margin: 0;
    color: var(--color-black);
    font-size: var(--font-size-body);
    line-height: var(--line-height-body);
	max-width: 800px;
	margin: auto;
}

.ride-search__results{
	padding: var(--section-spacing);
	background: white;
}

.rides-loop{
	max-width: 1300px;
	margin: auto;
}



@media (max-width: 999px) {
    .search-header{
        padding: var(--section-spacing-mobile);
    }
	
	.search-header__title {
        font-size: var(--font-size-h1-mobile);
    }
	
	
	.search-header__subtitle {
		font-size: var(--font-size-h2-mobile);
	}
}

@media (max-width: 767px) {
    .search-header__container{
        padding: 0;
    }
}

@media screen and (max-width: 467px) {
    .ride-search__results{
        padding: var(--section-spacing-mobile);
    }
}

